Support » Plugin: Plugins Last Updated Column » 0.0.4 Update broke my Plugins Page

  • Hey Steve,
    Looks like in the 0.0.4 update broke something.
    I had it Network Activated and was adding a plugin to a child site when I found that in the first plugin (Akismet) the ‘Last Updated’ column it is showing this:

    Fatal error: Call to undefined method DateTime::diff() in /home/content/95/3723795/html/wp-content/plugins/plugins-last-updated-column/sk-plugins-last-updated-column.php on line 57

    and not showing any more of the plugins.

    I Network Deactivated and they all came back. I activated it just on one site and it did the same thing, so I had to delete the whole plugin to get the rest of the plugins back.

    https://wordpress.org/plugins/plugins-last-updated-column/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Fastmover

    (@fastmover)

    the DateTime::diff() method is only in PHP 5.3 and above.

    What version of PHP are you using?

    Plugin Author Fastmover

    (@fastmover)

    I have refactored the code to work with PHP 5.2. This should be fully working now.

    Thread Starter Karissa Skirmont

    (@karissa)

    Ooops I didn’t get notified that there was a reply and I always check the “Notify me of follow-up posts via email”.

    This happens a lot, but not always. Can a modlook into why?

    Yes was on PHP 5.2. It has the option to 5.4. Should I do it?

    Plugin Author Fastmover

    (@fastmover)

    I would say yes, but you should’ve done that in the first place 😉

    Also Multisite support has been added.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘0.0.4 Update broke my Plugins Page’ is closed to new replies.